# Generated by Django 3.2.2 on 2021-09-22 14:00

from django.db import migrations
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0007_communicationssettingsmodel'),
    ]

    operations = [
        migrations.AlterField(
            model_name='communicationssettingsmodel',
            name='phone_sender',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, null=True, region=None),
        ),
    ]
